Post by webecho » Thu Apr 20, 2017 10:07 pm

Version 2.0.2.0

Website was working fine.

Host enabled SSL certificate
then I tried to upgrade to latest version (2.3.0.2) but it broke the template I was using, so reverted back to 2.0.2.0

Admin loads correctly, but the frontend wont get past this error:
Parse error: syntax error, unexpected '$this' (T_VARIABLE), expecting function (T_FUNCTION) in /home/markmaster/public_html/catalog/controller/common/header.php on line 97

I've replaced header.php with a fresh version and still no reaction.

Really stuck as to what other info I can provide that will help.

Hopefully someone has an idea of what I can do to fix it.


Cheers


webecho

Newbie

Posts

Joined
Mon Dec 06, 2010 9:17 am

Post by IP_CAM » Mon Apr 24, 2017 2:00 am

If you did not move back to an 'untouched' DB, as used in your Shop before,
your attempted installation left some of it's own 'doings' on the DB, and it will
have to be fixed, to function again in full, I assume. Hopefully, you at least did it
the proper way, be creating a DB Copy first. If not, it's your problem ! ;)
Ernie

Ernie's OpenCart 1.5.6.5 light with responsive OC Bootstrap Themes:
http://www.bigmax.ch - http://www.gratis-anzeiger.com - http://www.hitline.info/ocshop/
Image


User avatar
Newbie

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: grantorino, rundlegd and 10 guests